<!-- <input type="text" #Input> -->


<!-- <div class="text">{{ timer | watch }}</div> -->
<!-- <div class="text">{{ message }}</div> -->
<h2>Demo: NgZone</h2>

    <p>Progress: {{progress}}%</p>
    <p *ngIf="progress >= 100">Done processing {{label}} of Angular zone!</p>

    <button (click)="processWithinAngularZone()">Process within Angular zone</button>
    <button (click)="processOutsideOfAngularZone()">Process outside of Angular zone</button>
